<style type="text/css" >

	H1, H2
	{	
	background-color: transparent; 
	font-family:Verdana, Arial, Helvetica; 
	font-weight:Bold;
	}
	
	H1
	{
	color:#330066; 
	font-size:18px; 
	}
	H2
	{
	margin-bottom: 15px; 
	font-size:10px; 
	color:#CC0033;
	}
	
	H3
	{
	color:#526D7B; 
	font-family:Verdana, Arial, Helvetica; 
	font-size:15px;
	}
	
	td, p
	{
	color:#526D7B; 
	font-family:Verdana, Arial, Helvetica; 
	font-size:13px;
	}
	 
	p
	{
	margin-right:40%; 
	text-align:justify
	}
	
	p.warning
	{
	color:#ff0000;
	}
	
	td
	{
	background-color:transparent;
	}
	
	td.menu
	{
	background-color:#ffffff;
	}
	
	td.br
	{
	vertical-align:middle;align:middle;
	}
	
	td.headline
	{
	background-color:#9f9f9f; 
	color:#ffffff; 
	font-weight:Bold; 
	text-align:left; 
	vertical-align:middle;
	}
	
	td.button
	{
	width:120px;
	text-align:center; 
	background-color:#ffffff;
	}
	
	td.smfont
	{
	font-family:Verdana, Arial, Helvetica; 
	font-size:12px;
	}
	
	td.smfontred
	{
	font-family:Verdana, Arial, Helvetica; 
	font-size:12px; 
	color:#ff0000;
	}
	
	td.smfontWB
	{
	font-family:Verdana, Arial, Helvetica; 
	font-size:12px;
	background-color:#ffffff;
	}
	
	td.smfontWBred
	{
	font-family:Verdana, Arial, Helvetica; 
	font-size:12px;
	background-color:#ffffff; 
	color:#ff0000;
	}
	
	table
	{
	background-color: transparent;
	}
	
	table.headline
	{
	width:100%;
	}
	
	.lladro
	{
	color:#526D7B; 
	font-family:Verdana, Arial, Helvetica; 
	font-size:13px;
	}
	
	a 
	{
	font-size:13px;
		line-height:16px;
		font-family: arial,Verdana,Geneva, Arial, Helvetica, sans-serif,Verdana, ;
		font-weight:normal,bold;
		text-decoration : underline;
		}
	
	a.menu 
	{
		font-size:15px;
		line-height:16px;
		font-family: arial,Verdana,Geneva, Arial, Helvetica, sans-serif,Verdana, ;
		font-weight:normal,bold;
		text-decoration : none;
	}
			
		a.visiable
	{	
		font-weight:Bold;
		}
		
		a.underline
	{	
		text-decoration : underline;
	}
	
		a:link 
	{
		color:#526D7B;
	}
	
		a:visited 
	{
		color:#526D7B;
	}
		a:active 
	{
		text-decoration : underline;
		color:#ff00ff;
	}
	
		a:hover 
	{
		color:#33aaff;
	}
	
		.buttnfull
	{
		font-size:12px; 
		width:200px;
	}
	
		.buttnfullred
	{
		font-size:12px; 
		width:200px; 
		color:#ff0000;
	}
	
		.buttn
	{
		font-size:12px;
		width:80px;
	}
	
		.buttnText
	{
		font-size:12px;
	}
	
		.highlight
	{
		font-weight:Bold;
	}
	
		.red
	{
		color:#ff0000;
	}
	
		.section
	{
		FONT-SIZE: 10pt;
		COLOR: black;
		FONT-FAMILY: Arial,Verdana,Helvetica,sans-serif
	}
</style>